## dinit-core-services-antix 0.1.1

=== debian/changelog ===
dinit-core-services-antix (0.1.1) unstable; urgency=medium

  * add seatd and remove modules-all, apparmor

 -- anticapitalista <antix@operamail.com>  Tue, 18 Mar 2025 23:06:38 +0200

dinit-core-services-antix (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:07:50 +0200
