=== debian/control ===
Source: dinit-core-services-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/dinit-core-services-antix

Package: dinit-core-services-antix
Architecture: all 
Description: dinit core service scripts (one-shot) for antiX dinit editions
